Subject: Re: Printing thru PC

From: [email-masked] (Brendan E. O'Connor)
Date: 25 Apr 1995 15:44:11 GMT

About two months ago, I suddenly lost the ability to print from Pine to 
my local printer using the "Y" command.  When I press "Y" for Print and 
answer yes to the "Print to "attached-to-ansi"? question, the message 
prints to the screen instead of to my printer.  This problem occurred at 
the same time both at home: '386 to Epson FX-85 and at work: '486 to HP 
LJ III.  It also is consistent across at least two terminal 
emulators--both windows-based.  

Is this likely to be a problem with my Pine Setup?  If so, what should I 
check?  Or is it possibly a problem with the Pine program or setup used 
by my local access provider?  I thought I'd post here first and try my 
local sysop next if no one has any better ideas on what I might be doing 
wrong.  I've been making do by saving messages to my hard drive and 
printing them throught MS-Word, but this is the slow way.

Thanks for any ideas/help you can provide.

Brendan

--
Brendan O'Connor 
Indianapolis, IN
[email-masked]